---
group:
  name: udacity
  description: ''
  projects:
  - name: carnd-advanced-lane-lines
    description: ''
    mirrorRelease: false
    topic: ''
  - name: carnd-vehicle-detection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: self-driving-car
    description: ''
    mirrorRelease: false
    topic: ''
  - name: self-driving-car-sim
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CarND-MPC-Project'
    description: ''
    mirrorRelease: false
    topic: ''
  